%  plot_anvc(w,p,s,e,a,b)
%
%  Generates plots for evaluating an adaptive active 
%  noise and vibration control problem.
%
%  Input variables [Size]:
%    w   : estimated impulse response [L x Nref x Nact]
%    p   : primary impulse response [Lp x Nref x Nsens]
%    s   : secondary impulse response [Ls x Nact x Nsens]
%    e   : estimation error history
%    a,b : displays the w(:,a,b) filter (multichannel only), 
%          if a & b are not given wi11 display w(:,1,1).

%       Author : John Garas PhD.
%       Version 2.1, Release October 2002.
%       Copyright (c) DSP ALGORITHMS 2000-2002.

