%  plot_beam(E, w, L, Wo, cT, lc)
%
%  Generates plots for evaluating a beam former problem.
%
%  Input variables:
%    E  : mean square error
%    w  : filter coefficients vector
%    L  : vector containing distances between array elements
%    Wo : sampled radian frequency
%    cT : product of propagation speed * sampling period
%    lc : if 1 will plot the directivity pattern only.

%       Author : John Garas PhD.
%       Version 2.1, Release October 2002.
%       Copyright (c) DSP ALGORITHMS 2000-2002.

