%  plot_invmodel(w,h,e,D)
%
%  Generates plots for evaluating the adaptive inverse 
%  modeling (equalization) problem.
%
%  Input variables:
%    w : estimated inverse model
%    h : impulse response of the channel to be equalized
%    e : estimation error history
%    D : delay in the desired response path.

%       Author : John Garas PhD.
%       Version 2.1, Release October 2002.
%       Copyright (c) DSP ALGORITHMS 2000-2002.

